Skip to main content
GET
/
portfolio
/
{id}
/
metrics
Get a company's latest metrics
curl --request GET \
  --url https://api.cura.inc/portfolio/{id}/metrics \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "attributes": {
        "name": "Annualized Revenue",
        "value_text": "$2M",
        "value_numeric": 123,
        "period_label": "<string>",
        "period_start": "<string>",
        "period_end": "<string>",
        "reported_at": "<string>"
      }
    }
  ]
}

Authorizations

Authorization
string
header
required

Your workspace API key (cura_…), sent as Authorization: Bearer <key>.

Path Parameters

id
string<uuid>
required

Portfolio company id.

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$

Response

The company's latest metric values.

data
object[]
required